From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Config-AutoConf/
Date: Sat, 10 Nov 2012 15:05:20 +0000 (UTC) [thread overview]
Message-ID: <1352531458.a6c0cacc984a3b618408ef1b122e6307628e1174.kent@gentoo> (raw)
commit: a6c0cacc984a3b618408ef1b122e6307628e1174
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Sat Nov 10 07:10:58 2012 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Sat Nov 10 07:10:58 2012 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=a6c0cacc
[newversion] Config-AutoConf-0.200.0
Package-Manager: portage-2.2.0_alpha141
Manifest-Sign-Key: ECD2C675C102CDA4
---
dev-perl/Config-AutoConf/ChangeLog | 6 +++
.../Config-AutoConf/Config-AutoConf-0.200.0.ebuild | 39 ++++++++++++++++++++
2 files changed, 45 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Config-AutoConf/ChangeLog b/dev-perl/Config-AutoConf/ChangeLog
index 149e6a5..bc21065 100644
--- a/dev-perl/Config-AutoConf/ChangeLog
+++ b/dev-perl/Config-AutoConf/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Config-AutoConf-0.200.0 (10 Nov 2012)
+
+ 10 Nov 2012; Kent Fredric <kentfredric@gmail.com>
+ +Config-AutoConf-0.200.0.ebuild:
+ Version Bump
+
*Config-AutoConf-0.190.0 (12 Feb 2012)
12 Feb 2012; Kent Fredric <kentfredric@gmail.com>
diff --git a/dev-perl/Config-AutoConf/Config-AutoConf-0.200.0.ebuild b/dev-perl/Config-AutoConf/Config-AutoConf-0.200.0.ebuild
new file mode 100644
index 0000000..9b1389c
--- /dev/null
+++ b/dev-perl/Config-AutoConf/Config-AutoConf-0.200.0.ebuild
@@ -0,0 +1,39 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=5
+MODULE_AUTHOR=AMBS
+MODULE_VERSION=0.20
+MODULE_SECTION=Config
+inherit perl-module
+
+DESCRIPTION='A module to implement some of AutoConf macros in pure perl.'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+perl_meta_configure() {
+ # ExtUtils::MakeMaker
+ echo virtual/perl-ExtUtils-MakeMaker
+}
+perl_meta_build() {
+ # ExtUtils::MakeMaker
+ echo virtual/perl-ExtUtils-MakeMaker
+}
+perl_meta_runtime() {
+ # Capture::Tiny
+ echo dev-perl/Capture-Tiny
+ # ExtUtils::CBuilder 0.23 ( 0.230.0 )
+ echo \>=virtual/perl-ExtUtils-CBuilder-0.23.00
+ # Test::More
+ echo virtual/perl-Test-Simple
+}
+DEPEND="
+ $(perl_meta_configure)
+ $(perl_meta_build)
+ $(perl_meta_runtime)
+"
+RDEPEND="
+ $(perl_meta_runtime)
+"
+SRC_TEST="do"
next reply other threads:[~2012-11-10 15:06 UTC|newest]
Thread overview: 6+ messages / expand[flat|nested] mbox.gz Atom feed top
2012-11-10 15:05 Kent Fredric [this message]
-- strict thread matches above, loose matches on Subject: below --
2014-10-11 17:04 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Config-AutoConf/ Kent Fredric
2013-02-08 10:36 Kent Fredric
2013-02-08 10:36 Kent Fredric
2012-02-13 18:04 Kent Fredric
2011-10-17 13:42 Torsten Veller
Reply instructions:
You may reply publicly to this message via plain-text email
using any one of the following methods:
* Save the following mbox file, import it into your mail client,
and reply-to-all from there: mbox
Avoid top-posting and favor interleaved quoting:
https://en.wikipedia.org/wiki/Posting_style#Interleaved_style
* Reply using the --to, --cc, and --in-reply-to
switches of git-send-email(1):
git send-email \
--in-reply-to=1352531458.a6c0cacc984a3b618408ef1b122e6307628e1174.kent@gentoo \
--to=kentfredric@gmail.com \
--cc=gentoo-commits@lists.gentoo.org \
--cc=gentoo-dev@lists.gentoo.org \
/path/to/YOUR_REPLY
https://kernel.org/pub/software/scm/git/docs/git-send-email.html
* If your mail client supports setting the In-Reply-To header
via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line
before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox